Sunati-ne acum: 004-0743.166.804

Stiri / Noutati

Product Tour

Compatibility

JSN Teki is natively compatible with both Joomla! 2.5 and Joomla! 3.x.

Installation package for both Joomla! versions can be downloaded from Customer Area.

Tipărire
Go to top